Open Infrastructure - Task #8201

Setup our own NTP pool
06/23/2020 05:47 PM - Timothée Floure

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

PM Check date:

06/23/2020

0%
0.00 hour

Description
Likely on black1..3.

History

#1 - 02/10/2021 09:20 AM - Timothée Floure

- Assignee deleted (Timothée Floure)

#2 - 01/02/2024 02:02 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024

1/1
